QPrompt(1)

NAME
qprompt - Teleprompter software for all video creators.

SYNOPSIS
qprompt [-options] [file]

DESCRIPTION
Personal teleprompter software for all video creators. Built with ease of use, productivity, control accuracy, and smooth performance in mind.

OPTIONS

  Arguments:

  file
Document to open

  Options:

-q, --qgs_ignore
    Forces QPrompt to ignore the QSG_RENDER_LOOP environment variable, which may be needed to enable the screen projections feature.

  Generic options:

  -h, --help
Show help about options.

--help-all
    Show help including Qt specific options.

-v, --version
    Show version information.

SEE ALSO
Join our community at: https://qprompt.app/
Help us translate to your language at: https://l10n.qprompt.app/

AUTHORS
Javier O. Cordero Pérez